Subject: Re: [lojban] Re: Get Much Ca$h !

From: Robin Lee Powell <[email-masked]>
Date: Mon, 25 Sep 2000 19:01:21 -0400

"Jorge Llambias" writes:
>>I thought that go'e
>>repeated an entire 'sentence', but you seem to be saying that it only
>>repeats the selbri.
>
>It repeats the selbri. You can't put {le} in front of an entire sentence. 
>{go'e} is a brivla.

go'e GOhA penultimate bridi
pro-bridi: repeats the next to last bridi

That seems to contradict you. What am I missing?

>>Or are you just using 'le rorci' to refer to the
>>whole sentence?
>
>No, {le go'e} is {le rorci}, the x1 of go'e, in this case
>the x1 of rorci.
>
>What was meant was {le du'u go'e}, or just {di'u} or {de'u}
>or something like that.

OK.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Despite not getting very emotional about it, the fact that quantum
entanglement doesn't allow transmission of information is probably the
most profound dissapointment I've ever experienced. -- RLPowell